actions: []
api_documentation: http://docs.ros.org/indigo/api/rosbash_params/html
authors: Martin Pecka <peckama2@fel.cvut.cz>
brief: ''
bugtracker: ''
depends:
- catkin
- rosbash
- rospy
depends_on:
- movie_publisher
description: Tools for writing ros-node-like bash scripts
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rosbash_params__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rosbash_params__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__rosbash_params__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__rosbash_params__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__rosbash_params__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__rosbash_params__ubuntu_trusty_i386__binary
repo_name: rosbash_params
repo_url: ''
srvs: []
timestamp: 1552820157.002596
url: http://www.ros.org/wiki/rosbash_params
vcs: git
vcs_uri: https://github.com/peci1/rosbash_params.git
vcs_version: master
